html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav > li > form {
    padding: 8px;
}

@media(max-width:768px) {
	.nav li > form {
	    padding: 3px;
	}
}

.nav > li > form > button:hover {
    text-decoration: none;
}

/*Мои стили*/
.wrap > .container {
    padding: 100px 15px 20px;
}

.wrap {
    background: linear-gradient(to top, #D3D3D3, #fff);
}

#main_name {
    position: relative;
    text-align: center;
}

.navbar-header, .navbar-brand {
    width:100%;
    float: left;
}

.navbar-brand > img {
    float: left;
    margin-top: -0.5%;
}

.navbar-inverse {
    background: #005377;
}

.navbar-inverse .btn-link {
    color: #fff;
    font-weight: bold;
}

.site-login, .signup-ed, .site-request-password-reset, .site-reset-password {
    width: 80%;
    float: right;
}

.site-login .btn {
    white-space: normal;
}

#bar {
    position: fixed !important;
    position: absolute; /*для ie6*/
    top: 0;
    width: 7%;
    height: 100%;
    background: #2E5475;
}

#logo {
    position: absolute;
    top: 6%;
    display: inline;
}

#logo a {
    margin-Left: -2.2%;
    position: fixed;
}

#top_info {
    width: 90%;
    position: relative;
    left:15%;
}

#country, #slu, #attest {
    width: 100%;
    float: left;
}

#country {
    font-size: 22px;
    color: #2E5475;
}

#slu {
    font-size: 34px;
    font-weight: bold;
    color: #FF161F;
}

#attest {
    margin-top: 1%;
    text-align: center;
    width: 100%;
    float: left;
    font-size: 34px;
    color: #2E5475;
    font-weight: bold;
}

.main_button {
    width: 98%;
    float: left;
    margin-left: 10%;
}

.btn-success {
    background: #2E5475;
    box-shadow: 3px 3px 3px #2E5475;
    border:4px solid #696969;
    color: #fff;
    border-radius: 10%;
    width: 100%;
    font-weight: bold;
    margin-top: 6%;
}

.btn-success:hover {
    border:4px solid #000;
    color: #000;
    background: #A6CAF0;
}

#vuz {
    width: 40%;
    margin: 4% 30%;
}

#vuz_part {
    width: 80%;
    margin: 5% 10%;
    text-align: center;
}

#vuz_part caption,
#vuz_part tr, #vuz_part th {
    text-align: center;
    font-weight: bold;
    color: #000000;
}

#vuz_part th {
    border: 2px solid #000000;
}

#vuz_part td {
    padding: 0.5em;
}

.perscab {
    width: 80%;
    float: right;
}

form .col-lg-6 {
    float: right;
}

.alert-success, .alert-info, .alert-danger, .alert-error {
    float: right;
    width: 80%;
}

.footer {
    position: relative;
    height: auto;
    padding-top: 10px;
    overflow: hidden;
}

.mess_part {
    width: 60%;
    margin: 0.7% 20%;
    padding: 5px;
    word-wrap: break-word;
    white-space: normal;
    text-align: justify;
}

.mess_import {
    border: 1px solid #aa0000;
    color: #aa0000;
}

.mess_empty {
    border: 1px solid #000;
    color: #000;
}

#part_table {
    width:80%;
    float:left;
    margin: 0% 10%;
    overflow: auto;
    background: url("/images/doska.png") no-repeat;
    background-size:100% 100%;
    padding-bottom:10%;
    margin-top: 0.5em;
}

#part_table table {
    border-collapse: separate;
    border-color: #ffffff;
    color: #ffffff;
    font-style: italic;
    margin-top: 5%;
}

#part_table caption {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    color: #ffffff;
}

#part_table th, #part_table td {
    vertical-align: middle;
    text-align: center;
    padding: 1px;
    width: auto;
}

#part_table th {
    font-weight: bold;
}

#part_table td {
    border: 1px solid #fff;
    position: relative;
}

.per_ext_mess {
    position: absolute;
    bottom: 2px;
    right: 2px;
    width: 10%;
    height: 25%;
    background: url("/images/red_fill_circle_small.png") no-repeat;
    background-size: 100%;
}

#text_part_inform {
    width:70%;
    float:left;
    margin: 0% 15%;
    margin-top: 1%;
    margin-bottom: -1%;
    color: #880000;
    border: 1px solid #880000;
    padding: 0.5em;
    text-align: center;
    word-wrap: break-word;
}

#part_man {
    width:60%;
    float:left;
    margin: 0% 20%;
    color: #228B22;
    border: 1px solid #228B22;
    margin-bottom: 1%;
    padding: 1em;
    text-align: justify;
}

#part_table_example {
    /*width: 960px;
    margin: 0 auto;*/
    width:100%;
    float:left;
    border: 4px solid #000;
    padding: 5px;
    background: #fff;
}

#part_table_example td {
    width: 33%;
}

.part_page_button_area {
    text-align: center;
    float: left;
    width: 100%;
    margin: 2% 0;
    clear: both;
}

a.show_notif, a.show_certif {
    text-decoration: none;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    text-align: center;
    font-weight: bold;
    background: #4169E1;
    border-radius: 5%;
    padding: 10px 7%;
    color: #fff;
    cursor: pointer;
}

a:hover.show_notif, a:hover.show_certif {
    background: #006400;
}

@media(min-width:1350px) {  }

@media(min-width:1310px) {

    #bar {
        width:3%;
    }

    #logo {
        margin-left: 30%;
    }

    #logo img{
        width: 50%;
    }

}

@media(min-width:1290px) {

    #logo {
        margin-left: 90%;
    }

    #logo img{
        width: 60%;
    }

    .footer {
        padding-top: 11px;
    }
}

@media(max-width:1200px) {

    #bar {
        width: 7%;
    }

    #logo img {
        width: 85%;
    }

    #top_info {
        width: 80%;
    }

    #country, #slu, #attest {
        width: 90%;
        font-size: 23px;
    }

    .main_button {
        width:85%;
    }

    form .col-lg-6 {
        float: none;
    }

    .footer {
        padding-top: 11px;
    }
}

@media(max-width:968px) {

    #logo img {
        width: 65%;
    }

    .btn-success {
        width: 80%;
    }

    .main_button {
        margin-left: 5%;
    }

    .main_button .btn-success {
        font-size: 12px;
        white-space: normal;
    }

    #part_table {
        margin-top: 5%;
    }

    .footer {
        padding-top: 9px;
    }
}

@media(max-width:768px) {

    .wrap > .container {
        padding-top: 0;
    }

    #logo img{
        width: 55%;
    }

    .navbar-header {
        width:60%;
    }

    .navbar-brand > img {
        display: none;
    }

    .nav > li > a {
        padding: 1px 5px;
        font-size: 8px;
    }

    #main_name {
        font-size: 6px;
        line-height: normal;
    }

    #p_questions {
        margin-top: 17%;
    }

    .mess_part {
        font-size: 8px;
    }

    .mess_part:first-child {
        margin-top: 20%;
    }

    #part_table {
        padding-bottom:3em;
        margin-top: 15%;
    }

    #part_table table {
        font-size: 10px;
    }

    #part_table caption, #part_table th, #part_table td {
        font-size: 8px;
    }

    #part_table_example {
        font-size: 6px;
    }

    a.show_notif, a.show_certif {
        float: left;
        width: 60%;
        margin: 1% 20%;
        font-size: 8px;
    }

    #vuz_part {
        margin-top: 20%;
        font-size: 8px;
    }
}

@media(max-width:524px) {

    #logo img{
        width: 40%;
    }

    #country, #slu, #attest {
        font-size: 12px;
    }

    .btn-success {
        font-size: 8px;
    }

    #p_questions {
        font-size: 8px;
        margin-top: 30%;
    }

    .mess_part:first-child {
        margin-top: 50%;
    }

    #part_table {
        padding-bottom:2em;
        margin-top: 20%;
    }

    #part_table table {
        font-size: 8px;
        margin-top: 12%;
    }

    #part_table caption, #part_table th, #part_table td {
        font-size: 4px;
        padding: 0;
    }

    #part_table_example {
        font-size: 4px;
    }

    #vuz_part {
        margin-top: 45%;
    }

}

@media(max-width:360px) {

    #logo img{
        width: 22%;
    }

    #part_table {
        margin-top: 45%;
    }
}